<xml> </xml>

SOLIDWORKS PDM Professional API Help | Send Feedback
EdmSelItem2 Structure Members
See Also Fields

Collapse All Expand All Members Options: Show All Members Options: Filtered

EPDM.Interop.epdm Namespace : EdmSelItem2 Structure

Include Inherited Members
Include Protected Members

The following tables list the members exposed by EdmSelItem2.

# Public Fields

| Name | Description
--- | --- | ---
| meType | Type of object.
| mlID | Database ID of the selected object.
| mlParentID | Object's parent folder ID.
| mlVersion | Object's version number.

Top

# See Also

####

EdmSelItem2 Structure
EPDM.Interop.epdm Namespace